
Redmine - Defect #41875

In 'Account page', section 'Activity' when the text of item of list is too long, the svg icon becomes

very small

2024-11-26 21:09 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

See issue in action: in blue icons with right size, in red icons with wrong size
Affected version 6.0.1

Related issues:

Is duplicate of Redmine - Defect #41821: Icons shrink in the Activity view wh... Closed

History

#1 - 2024-11-26 21:41 - pasquale [:dedalus]

Also the main 'Activity' tab behaves the same.

#2 - 2024-11-27 00:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

This issue was fixed in #41821. The fix will be included in the upcoming Redmine 6.0.2.

Thank you for reporting this issue.

#3 - 2024-11-27 00:32 - Go MAEDA

- Is duplicate of Defect #41821: Icons shrink in the Activity view when event titles are long added
